# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

# This model initially had no columns defined.  If you add columns to the
# model remove the '{}' from the fixture names and add the columns immediately
# below each fixture, per the syntax in the comments below
#
one: 
  content: 'first Comment'
  article: one
  user: one
# column: value
#
two: 
  content: 'second Comment'
  article: one
  user: two
#  column: value

three: 
  content: 'third Comment'
  article: two
  user: three
  
four:
  content: 'fourth Comment'
  article: two
  user: one
  
five: 
  content: 'fifth Comment'
  article: two
  user: two
